Subject: Re: [EDUC] Quels seraient les contenus d'un nouvel accord cadre dont l'April serait l'un des partenaires : débat.
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Thu, 26 Apr 2012 21:26:13 +0200
List-Id: <educ.april.org>

Bonsoir,

Le jeudi 26 avril 2012 à 11:32 +0200, [email-masked] a écrit :
...
> Si la plateforme que compte mettre en place Peillon n'est pas
> sous cette licence alors on sera dans la même problématique 
> que Gallica qui interdit aux entreprises "commerciales" ce qui
> inclut tous les sites sous licence libre d'extraire les ouvrages
> pourtant élevés dans le domaine public pour les rediffuser.

Sur la question de Gallica les choses évoluent. Un accord avec Wikimedia
France est en place depuis 2010 pour verser les scans des livres du
domaine publique sur Wikisource pour y effectuée une correction de la
reconnaissance optique de caractère et obtenir une version texte de
qualité :

> http://www.wikimedia.fr/wikim%C3%A9dia-france-signe-un-partenariat-avec-la-bnf

Bonne continuation.

-- 
Lionel Allorge
Président de l'April
----
Diffusez l'affiche "Les logiciels imposés et inutiles, ça se paye !" :
http://www.april.org/affiche-les-logiciels-imposes-et-inutiles-ca-se-paye
----
« Je veux bien changer d'opinion, mais avec qui ? »
Tristant Bernard

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ